MySQL Forums
Forum List  »  memcached

Re: Error installing: memcached_functions_mysql-1.1
Posted by: deepak m
Date: March 20, 2012 03:20AM

while exicuteing make command some time fails because of version problem

when i executed ,i am also got same error like this

now its working fine with the versions

libevent-1.4.14b-stable.tar.gz
memcached-1.4.5.tar.gz
libmemcached-0.21.tar.gz
memcached_functions_mysql-0.5.tar.gz

if u want to work with the new feature of memcached i.e NoSQL access using memcached engine use version
memcached-1.6.0_beta1.tar.gz


Regards
Deepak M

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: Error installing: memcached_functions_mysql-1.1
2337
March 20, 2012 03:20AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.